CENTRAL(4)

NAME
central - SPARC64 Central controller

SYNOPSIS
central* at mainbus0

DESCRIPTION
The central device provides support for the central host controller on sparc64 systems, most often found on Sunfire, Starfire, and Wildfire UltraSPARC systems. It provides an attachment point for the main fhc(4) Firehose controller used to control board level functions on the host.

SEE ALSO
fhc(4), intro(4)

HISTORY
OpenBSD support for the central first appeared in OpenBSD 3.7.